/* next style */

a {
    color: #0064b4;
}
.btn a {
    color: #ffffff;
}

#header .calendar a{
    color: #0064b4;
}

h3 {
    font-size: 24px;
}

.card-deck h3 {
    font-size: 20px;
}

.card-deck h4 {
    font-size: 16px;
}

.top {
    background-color: #fff;
}

#footer .submit:hover {
    background: #0064b4;
}


.newsletter input {
    width: 100%;
}

.newsletter input[type="checkbox"] {
    width: 5% !important;
}

.newsletter button {
    background-color: #f09641 !important;
}
.topbar p, .topbar a, .topbar .fa {
    color: #605f5f;
}

#footer .submit:hover {
    background: #0064b4;
}

.ui-accordion-content {
    background: #fff;
}

table.calendar td.active, .iconTrans img, .fa-white .fa, #willkommen .image_container, .mod_quicknav select, #footer input.submit, .ce_accordion .toggler:hover, .ui-accordion-icons.active, .mod_eventlist div.header a, p.more a, p.back a, .newstxt p.more a, p.back a, .gallery-home .image_container, .bg-fixed .img-responsive, .btn:before, div.overlay-textinput .submit, input.submit, .newsletter .submit, #footer input.submit, .btn-primary, #footer .submit, .submit, .contact-home, .clients .fa, .bluebanner a.btn:hover, .dark-bg .fa {
    transition: all .5s;
}

.InsideOut-dark h1{
    font-size: 90px;
    text-shadow: 2px 2px 5px #000000a6;
}

.InsideOut-dark h4, .InsideOut-dark h2 , .InsideOut-dark h3 {
    text-shadow: 2px 2px 5px #000000a6;
}

.InsideOut-dark.GreatHead .p4{
	padding-top: 13%;
}

.InsideOut-dark p, .InsideOut-dark td {
    color: rgb(255, 255, 255);
}

.banner-bg {
    margin: 0 0 0 0;
}

.row {
    margin-right: 0px;
    margin-left: 0px;
}

.mod_calendar .event a {
    top: 20px;
}

.mod_calendar .event a{
    color: #404040;
}

.ce_catalogFilterForm .checkbox_container {
	font-size:14px;	
}

.checkbox_container label {
	margin:0;
	padding: 0 0 0 10px;
    vertical-align: top;	
}

.checkbox_container input {
    width: 20px;
    height: 20px;
}

.mod_newslist .info{
	display:none;
}
.mod_newslist .more{
	display:none;
}

.topbar .fa {
	top: -10px;
}

.sliderhome .bgStyle{
    height: 745px;
    padding-top: 5%;
    padding-bottom: 38%;
    background-position-x: center;
    background-size: cover;
    background-position-y: top;
    background-repeat: no-repeat;
    background-color: white;
}

#hausmesse-bg .sliderhome .bgStyle{
    padding-bottom: 30%;
}

.slider-wrapper{
    max-height: 722px;
}

.slider-wrapper figure.image_container {
    max-height: 500px;
}

.checkbox_container.dsgvo.mandatory label{
    right: unset;
    left: 20px;
}

.mod_newsreader .info, .mod_newsreader .more{
	display: none;
}

.layout_latest {
    border-bottom: 1px solid #0064b4;
    padding: 0 0 30px 0;
    margin: 0 0 30px 0;
}

/* Filter */

.form_container {
    padding: 20px 20px 20px 20px;
} 

.mod_catalogUniversalView.block {
    width: 100%;
    margin: 0 0 0 0;	
}

.ce_catalogFilterForm {
    width: 100%;
}

.ce_catalogFilterForm .submit_container {
    display:none;
}

.ce_catalogFilterForm p.label {
    font-weight: bolder;
    padding: 0 0 10px 0;
}

.ce_accordion.block {
    width: 100%;
    margin: 30px 0 0 0;	
}

.ui-accordion-content {
	padding: 0;
}

.filter_box.ctlg_form_field.checkbox {
    width: 31%;
    display: -webkit-inline-box;
    vertical-align: text-top;
    border: 1px solid #6666663b;
    margin: 10px;
}

p.reset {
    padding: 0 0 0 10px;
}

/* Produktübersicht in Liste*/

.card-columns_count1{
    column-count: 1;
}

.product {
    float: left;
    margin: 0;
    padding: 0;	
}

#an2019 .btn-outline-primary{
    background-color: #f09641;
    width: 100%;
    margin: 20px 0 0 0;
    font-size: 15px;
    font-weight: bold;	
}

#an2019 .btn-outline-primary:hover {
    color: #fff;
    background-color: #007bff;
    border-color: #007bff;
}

#an2019 .container{
    padding: 0 0 0 0;
}

#an2019 .col-lg-6{
    padding: 0 20px 0 0;
}

.name2_key, .name2_value,
.qty_key, .qty_value,
.id_key, .id_value,
/* .brightness_key, .brightness_value, */
/* .resolution_key, .resolution_value, */
/* .contrast_key, .contrast_value, */
/* .technology_key, .technology_value, */
/* .volume_key, .volume_value, */
.gross_weight_key, .gross_weight_value,
.net_weight_key, .net_weight_value,
/* .throw_ratio_key, .throw_ratio_value, */
.video_key, .video_value,
.discription_key, .discription_value,
.short_description_key, .short_description_value,
.manufacturer_key, .manufacturer_value,
.interactive_key, .interactive_value,
.projector_key, .projector_value,
.hdbaset_key, .hdbaset_value,
.lightsource_key, .lightsource_value
{
	display:none;
}

.morepics .img-responsive {
    max-width: 33%;
    height: auto;
    float: left;	
}

figure.mainimage {
    float: left;
    width: 33%;
}

.product-detail-page .produkttext {
    width: 56%;
    display: inline-block;
    margin: 0 0 0 60px;
}

.morepics {
    width: 33%;
}

.absolute-pic-40 {
    position: absolute;
    top: -19%;
    right: 40%;
}

.card_fixed {
    padding: 20px 10px 0px 10px;
}

.slider-control .slider-menu {
	top: -70px;
}

.card-body_fixed{
	height: 700px;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,.125);
    padding: 15px;
	margin: 0;	
}

.card-body_fixed .image figure {
    max-height: 250px;
    overflow: hidden;	
}

tbody.preinfos td, tbody.preinfos th {
    font-size: 14px;
}

.dettable{
    padding: 20px 0 0 0;
}

/* Produktübersicht Detailseite */

td, th{
    padding: 0 0 0 0;
    border-bottom: 0px solid #ccc;
    font-size: 16px;	
}

#main .produkttext ul{
    list-style-type: circle;	
	padding: 0 0 0 20px;
	margin: 0 0 0 0;
}

.beschreibung, .highlights, .downloads, .produktdetails{
    padding: 15px 10px 0px 0px;
}

.footercontainer {
    margin: 50px 0 0 0;
    padding: 50px 0 70px 0;
}

.product-detail-page h2{
	margin-bottom: 50px;
}

.btn, p.more a, p.back a {
    margin: 10px 0px 25px 0px;
}

.formbody label {
    right: 20px;
    text-align: right;
    text-align: -webkit-right;	
}

/* Individual Pictures */

.bg-2 {
    background-image: url(../../kutschera-files/style_images/Pictures/Download-DownloadSportbar234.jpg);
    background-size: cover;
    background-attachment: fixed;
    background-blend-mode: multiply;	
}

.right-socials .tablenews {
    width: 100%;
}

.img-responsive{
	margin: auto;
}

.tablenews {
    width: 49%;
}

#nl2go--form table{
	border-collapse: unset;	 
	border-collapse: initial;	
    border-collapse: inherit;  
 	width: 100%;
}

#hm .p3 {
    padding-top: 16%;
    padding-bottom: 10%;
}

/* Mobile Anpassungen */

@media (max-width: 1200px){
	

.card-body_fixed .image figure {
    max-height: unset;
    overflow: hidden;
}


.filter_box.ctlg_form_field.checkbox {
    width: 93%;
    display: -webkit-inline-box;
    vertical-align: text-top;
    border: 1px solid #6666663b;
    margin: 10px;
}
	
}


@media (max-width: 991px) /* bis Navi */{
	

.card-body_fixed {
	height: unset;
}	

.overlay-menu {
    background: #fffffff0;
}
	
.button-menu .fa {
    color: #007bff;
}

figure.mainimage {
    float: left;
    width: 100%;
}

.morepics {
    width: 100%;
}

td, th {
    padding: 0 10px 0 0;
    border-bottom: 0px solid #ccc;
    font-size: 16px;
}

.product-detail-page.block {
    padding: 20px;
}

.product-detail-page .produkttext {
    width: 100%;
    display: inline-block;
    margin: 0 0 0 0px;
}


#homecontendslide .slider-wrapper{
    height: 335px;
    max-height: 670px;
}
#homecontendslide .slider-wrapper img {
    display: block;
    max-width: inital;
    height: 100%;
}
#homecontendslide .dark-bg {
    padding: 40px;
    position: absolute;
    top: 0;
    left: 0;
    height: 335px;
}
	
}

@media (max-width: 768px){
	
.overlay-menu ul.level_2 > li > a, .overlay-menu ul.level_2 > li > span {
    color: rgba(0, 0, 0, 0.6);
}	

.overlay-menu ul.level_1 > li > a, .overlay-menu ul.level_1 > li > span {
    color: #007bff;
}

#hm .p3 {
    padding-top: 13%;
    padding-bottom: 10%;
}

#hausmesse-bg .bgStyle{
    height: 275px;
    padding-top: 3%;
    padding-bottom: 33%;
    background-position-x: center;
    background-size: cover;
    background-position-y: top;
    background-repeat: no-repeat;
    background-color: white;
}


#hausmesse-bg .sliderhome .bgStyle .btn{
    font-size: 20px;
}


.slider-wrapper{
    max-height: 250px;
}

.slider-wrapper figure.image_container {
    max-height: 176px;
}

.slider-control{
	display:none;
}

.fixedTop .topbar{
	background-color: #ffffff00;
}

#hausmesse-bg .sliderhome .bgStyle{
    height: 745px;
    padding-top: 5%;
    padding-bottom: 15%;
    background-position-x: center;
    background-size: 130%;
    background-position-y: 40px;
}



.InsideOut-dark h1{
    font-size: 30px;
    text-shadow: 2px 2px 5px #000000a6;
}

.InsideOut-dark h2{
    font-size: 18px;
    text-shadow: 2px 2px 5px #000000a6;
}

.InsideOut-dark h3{
    font-size: 16px;
    text-shadow: 2px 2px 5px #000000a6;
}

.InsideOut-dark h4{
    font-size: 14px;
    text-shadow: 2px 2px 5px #000000a6;
}

a.btn {
    margin: 0 auto;
}

}

@media (min-width: 576px){
.card-deck .card {
    min-width: 310px;
    margin-bottom: 15px;	
    margin-right: 15px;	
}

}

@media (max-width: 480px){
	
h1, .InsideOut-dark h1{
	font-size: 18px;	
}

h2 {
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 2px;
    margin-bottom: 8px;
}
h3 {
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 2px;
    margin-bottom: 8px;
}
	
.absolute-pic-40{
	display: none;
}

.dark-bg {
    padding: 10px;
    position: absolute;
    top: 17%;
    left: 7%;
    width: 90%;	
}

.dark-bg h2{
	font-size: 17px;
}

.dark-bg h3{
	font-size: 15px;
}

#main .dark-bg p{
	font-size: 12px;
}

a.btn {
    margin-right: 0px;
}

.widget-submit {
    top: 21px;
    right: 1px;
}

.pagination ul li {
    display: inline-block;
    padding: 10px 0 0 0;
}

.scrolltop a {
    left: 30px;
}

.InsideOut-dark.GreatHead .p4 {
    padding-top: 4%;
}

.logo.text-center img {
    margin: auto;
    margin-top: 10px;
    margin-bottom: 10px;
}
	
}

.form-control {
	border: 1px solid #0064b4;
}

.btn-primary {
    color: #fff;
    background-color: #0064b4;
    border-color: #007bff;
}

